.frame {
  background-color: #ffffff;
  width: 100%;
  min-width: 1920px;
  min-height: 9842px;
  position: relative;
}

.frame .img {
  position: absolute;
  top: 0;
  left: calc(50.00% - 960px);
  width: 1920px;
  height: 1265px;
  aspect-ratio: 1.52;
  object-fit: cover;
}

.frame .navigation {
  display: flex;
  flex-direction: column;
  width: 1920px;
  height: 88px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 960px);
  background-color: #ffffff0f;
  overflow: hidden;
  backdrop-filter: blur(44.5px) brightness(100.0%) saturate(104.5%)
    hue-rotate(3.4deg);
  -webkit-backdrop-filter: blur(44.5px) brightness(100.0%) saturate(104.5%)
    hue-rotate(3.4deg);
  box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.32), inset -1px 0 29px
    rgba(0, 0, 0, 0.16);
}

.frame .div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 40px 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  margin-top: -2.20px;
  border-radius: 0px 0px 120px 120px;
  overflow: hidden;
}

.frame .img-2 {
  position: relative;
  width: 359px;
  height: 60.4px;
  aspect-ratio: 5.94;
}

.frame .menus {
  display: inline-flex;
  align-items: flex-start;
  gap: 8px;
  padding: 4px;
  position: relative;
  flex: 0 0 auto;
}

.frame .menu {
  display: inline-flex;
  align-items: center;
  gap: 2px;
  padding: 8px 16px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 8px;
}

.frame .text-wrapper {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: var(--gray-900);
  font-size: 16px;
  letter-spacing: -0.32px;
  line-height: 24px;
  white-space: nowrap;
}

.frame .expand-more {
  position: relative;
  width: 16px;
  height: 16px;
}

.frame .buttons {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.frame .button {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 12px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 99px;
}

.frame .carbon-language {
  position: relative;
  width: 32px;
  height: 32px;
  aspect-ratio: 1;
}

.frame .text-wrapper-2 {
  position: relative;
  width: fit-content;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #ff6f03;
  font-size: 16px;
  letter-spacing: -0.32px;
  line-height: 24px;
  white-space: nowrap;
}

.frame .div-wrapper {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  gap: 8px;
  padding: 12px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 88px;
  background: linear-gradient(
    98deg,
    rgba(255, 107, 1, 1) 0%,
    rgba(255, 159, 28, 1) 100%
  );
  align-items: center;
  justify-content: center;
}

.frame .text-wrapper-3 {
  position: relative;
  width: fit-content;
  margin-top: -2.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--neutralwhite);
  font-size: 16px;
  letter-spacing: -0.32px;
  line-height: 24px;
  white-space: nowrap;
}

.frame .div-2 {
  display: flex;
  flex-direction: column;
  width: 1152px;
  align-items: flex-start;
  gap: 33px;
  position: absolute;
  top: 261px;
  left: calc(50.00% - 576px);
}

.frame .heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 33px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .title-caption {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 29px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .from-idea-to-online {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #ff9c1b;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.80px;
  line-height: 16px;
}

.frame .p {
  position: relative;
  align-self: stretch;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: var(--gray-700);
  font-size: 20px;
  text-align: center;
  letter-spacing: -0.40px;
  line-height: 24px;
}

.frame .button-info {
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  align-items: center;
  justify-content: center;
}

.frame .text-wrapper-4 {
  position: relative;
  width: fit-content;
  margin-top: -2.00px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: var(--neutralwhite);
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .button-2 {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  gap: 8px;
  padding: 8px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 99px;
  align-items: center;
  justify-content: center;
}

.frame .icon {
  position: relative;
  width: 32px;
  height: 32px;
}

.frame .frame-wrapper {
  display: flex;
  flex-direction: column;
  width: 1600px;
  align-items: flex-start;
  gap: 10px;
  padding: 76px 4px;
  position: absolute;
  top: 1138px;
  left: calc(50.00% - 800px);
  background-color: #ffffff;
  border-radius: 100px 100px 0px 0px;
  overflow: hidden;
}

.frame .div-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .div-4 {
  display: flex;
  flex-direction: column;
  width: 772px;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.frame .text-wrapper-5 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 56px;
  text-align: center;
  letter-spacing: -1.12px;
  line-height: normal;
}

.frame .text-wrapper-6 {
  position: relative;
  align-self: stretch;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #4e4e4e;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 27px;
}

.frame .div-5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .div-6 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-radius: 20px;
}

.frame .div-7 {
  position: relative;
  width: 309px;
  height: 257px;
  background-color: #ffffff;
  border-radius: 20px;
  overflow: hidden;
}

.frame .softlab-it-website {
  position: absolute;
  top: 0;
  left: calc(50.00% - 154px);
  width: 309px;
  height: 199px;
  aspect-ratio: 1.55;
}

.frame .frame-wrapper-2 {
  display: flex;
  width: 285px;
  align-items: center;
  justify-content: space-around;
  gap: 12px;
  position: absolute;
  top: 205px;
  left: 12px;
}

.frame .div-wrapper-2 {
  display: flex;
  height: 40px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 47px;
  position: relative;
  flex: 1;
  flex-grow: 1;
  background-color: #f8f8f8;
  border-radius: 10px;
}

.frame .text-wrapper-7 {
  width: fit-content;
  margin-top: -7.00px;
  margin-bottom: -4.00px;
  -webkit-text-stroke: 0.5px #ffffff;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #000000;
  letter-spacing: 0.16px;
  line-height: 22.5px;
  white-space: nowrap;
  position: relative;
  font-size: 16px;
  text-align: center;
}

.frame .div-8 {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.frame .ellipse {
  position: relative;
  width: 16px;
  height: 16px;
  background-color: #e6e6e6;
  border-radius: 8px;
  aspect-ratio: 1;
}

.frame .rectangle {
  position: relative;
  width: 48px;
  height: 16px;
  border-radius: 25px;
  background: linear-gradient(
    90deg,
    rgba(56, 189, 248, 1) 0%,
    rgba(30, 144, 255, 1) 100%
  );
}

.frame .buttons-wrapper {
  display: flex;
  flex-direction: column;
  width: 1152px;
  align-items: center;
  justify-content: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.frame .text-wrapper-8 {
  position: relative;
  width: 178px;
  margin-top: -2.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: var(--neutralwhite);
  font-size: 16px;
  text-align: center;
  letter-spacing: -0.32px;
  line-height: 24px;
}

.frame .text-wrapper-9 {
  position: relative;
  width: fit-content;
  margin-top: -2.00px;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #ff6f03;
  font-size: 16px;
  letter-spacing: -0.32px;
  line-height: 24px;
  white-space: nowrap;
}

.frame .div-9 {
  display: flex;
  flex-direction: column;
  width: 970px;
  align-items: center;
  gap: 48px;
  position: absolute;
  top: 1904px;
  left: calc(50.00% - 485px);
}

.frame .div-10 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .text-wrapper-10 {
  position: relative;
  width: 946px;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #4e4e4e;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: 27px;
}

.frame .component {
  position: relative;
  width: 732px;
  height: 520px;
}

.frame .img-3 {
  position: absolute;
  top: 0;
  left: 75px;
  width: 582px;
  height: 352px;
}

.frame .img-4 {
  position: absolute;
  top: 37px;
  left: 43px;
  width: 646px;
  height: 393px;
}

.frame .img-5 {
  position: absolute;
  top: 77px;
  left: 0;
  width: 732px;
  height: 443px;
}

.frame .button-3 {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  gap: 8px;
  padding: 12px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 88px;
  background: linear-gradient(
    90deg,
    rgba(56, 189, 248, 1) 0%,
    rgba(30, 144, 255, 1) 100%
  );
  align-items: center;
  justify-content: center;
}

.frame .img-6 {
  position: absolute;
  top: 2773px;
  left: calc(50.00% - 802px);
  width: 1602px;
  height: 462px;
}

.frame .div-11 {
  position: absolute;
  top: 3381px;
  left: calc(50.00% - 960px);
  width: 1920px;
  height: 1255px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  border-radius: 100px 100px 0px 0px;
  overflow: hidden;
  box-shadow: 0px 12px 58.9px #00000045;
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.7) 0%,
      rgba(255, 255, 255, 0.7) 100%
    ),
    linear-gradient(
      180deg,
      rgba(255, 136, 0, 1) 0%,
      rgba(243, 252, 255, 0) 100%
    );
}

.frame .div-12 {
  display: inline-flex;
  margin-left: -1px;
  height: 147px;
  width: 954px;
  position: relative;
  margin-top: 63px;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.frame .text-wrapper-11 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #2f1700;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-wrapper-3 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.frame .text-wrapper-12 {
  position: relative;
  align-self: stretch;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: #2f1700;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-13 {
  display: inline-flex;
  height: 585px;
  width: 1591px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  padding: 56px 106px;
  background-color: #ffffff;
  border-radius: 48px;
  overflow: hidden;
}

.frame .div-14 {
  display: flex;
  align-items: center;
  gap: 32px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .div-15 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.frame .group {
  position: relative;
  width: 341px;
  height: 25px;
}

.frame .text-wrapper-13 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 130px);
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.frame .check-circle {
  position: absolute;
  top: 1px;
  left: 0;
  width: 24px;
  height: 24px;
  aspect-ratio: 1;
}

.frame .div-16 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.frame .check-circle-2 {
  position: relative;
  width: 24px;
  height: 24px;
  aspect-ratio: 1;
}

.frame .text-wrapper-14 {
  position: relative;
  width: fit-content;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.frame .div-17 {
  display: flex;
  width: 463px;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.frame .div-18 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.frame .frame-wrapper-3 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.frame .div-19 {
  display: flex;
  width: 422px;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.frame .div-20 {
  display: flex;
  width: 430px;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.frame .button-4 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  width: 259px;
  height: 40px;
  gap: 10px;
  padding: 11px 69px;
  position: relative;
  border-radius: 69px;
  border: none;
  background: linear-gradient(
    180deg,
    rgba(255, 106, 0, 1) 0%,
    rgba(255, 159, 28, 1) 100%
  );
  align-items: center;
  justify-content: center;
}

.frame .button-4::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: 69px;
  background: linear-gradient(
    180deg,
    rgba(255, 106, 0, 1) 0%,
    rgba(255, 159, 28, 1) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.frame .text-wrapper-15 {
  position: relative;
  width: fit-content;
  margin-top: -0.50px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .frame-wrapper-4 {
  position: absolute;
  top: 4372px;
  left: calc(50.00% - 960px);
  width: 1920px;
  height: 1112px;
  display: flex;
  border-radius: 100px 100px 0px 0px;
  overflow: hidden;
  box-shadow: 0px 12px 58.9px #00000045;
  background: linear-gradient(
    180deg,
    rgba(165, 211, 255, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.frame .div-21 {
  display: flex;
  margin-top: 64px;
  width: 1600px;
  height: 665px;
  margin-left: 160px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 56px;
}

.frame .div-22 {
  display: flex;
  flex-direction: column;
  width: 802px;
  align-items: center;
  gap: 12px;
  position: relative;
  flex: 0 0 auto;
}

.frame .text-wrapper-16 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #002d5a;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .text-wrapper-17 {
  position: relative;
  align-self: stretch;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: #002d5a;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-23 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .div-24 {
  display: flex;
  align-items: center;
  gap: 25px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.frame .frame-wrapper-5 {
  width: 516px;
  height: 345px;
  border-radius: 24px;
  position: relative;
  background-color: #ffffff;
  overflow: hidden;
}

.frame .div-25 {
  display: flex;
  flex-direction: column;
  width: 420px;
  align-items: flex-start;
  gap: 54px;
  position: relative;
  top: 33px;
  left: 48px;
}

.frame .div-26 {
  display: flex;
  flex-direction: column;
  width: 311.9px;
  align-items: flex-start;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;
}

.frame .div-27 {
  display: flex;
  align-items: flex-start;
  gap: 4px;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.frame .text-wrapper-18 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #2f2f2f;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .text-wrapper-19 {
  position: relative;
  align-self: stretch;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #2f2f2f;
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-28 {
  display: flex;
  flex-direction: column;
  width: 301.38px;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  flex: 0 0 auto;
}

.frame .ellipse-wrapper {
  position: relative;
  width: 24px;
  height: 24px;
}

.frame .ellipse-2 {
  position: relative;
  top: calc(50.00% - 9px);
  left: calc(50.00% - 9px);
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  border-color: #008c09;
  aspect-ratio: 1;
}

.frame .text-wrapper-20 {
  position: relative;
  width: fit-content;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.frame .div-29 {
  display: flex;
  align-items: center;
  gap: 7px;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.frame .button-5 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  height: 40px;
  gap: 10px;
  padding: 11px 69px;
  position: relative;
  align-self: stretch;
  width: 100%;
  border-radius: 69px;
  border: 1px solid;
  border-color: #008c09;
  align-items: center;
  justify-content: center;
}

.frame .text-wrapper-21 {
  position: relative;
  width: fit-content;
  margin-top: -0.50px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #008c09;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .text-wrapper-22 {
  position: relative;
  align-self: stretch;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #2f2f2f;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-30 {
  display: flex;
  flex-direction: column;
  width: 420px;
  align-items: flex-start;
  gap: 34px;
  position: relative;
  top: 33px;
  left: 48px;
}

.frame .div-31 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .div-32 {
  display: flex;
  flex-direction: column;
  width: 285.17px;
  align-items: flex-start;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.frame .div-33 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.frame .group-2 {
  position: relative;
  width: 417px;
  height: 28px;
}

.frame .text-wrapper-23 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 168px);
  width: 375px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .check-circle-3 {
  position: absolute;
  top: calc(50.00% - 10px);
  left: 0;
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.frame .ellipse-3 {
  margin-left: -0.6px;
  width: 18px;
  border-color: #ff6a00;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-3 {
  position: relative;
  width: 421px;
  height: 32px;
  margin-right: -1.00px;
}

.frame .PHP-laravel-website {
  position: absolute;
  top: 0;
  left: calc(50.00% - 170px);
  width: 379px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .check-circle-4 {
  position: absolute;
  top: calc(50.00% - 12px);
  left: 0;
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.frame .group-4 {
  position: relative;
  width: 412px;
  height: 32px;
}

.frame .next-js-website-with {
  position: absolute;
  top: 0;
  left: calc(50.00% - 166px);
  width: 370px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .button-6 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  height: 40px;
  gap: 10px;
  padding: 11px 69px;
  position: relative;
  align-self: stretch;
  width: 100%;
  border-radius: 69px;
  border: 1px solid;
  border-color: #f07800;
  align-items: center;
  justify-content: center;
}

.frame .text-wrapper-24 {
  margin-top: -0.50px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #f17800;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  position: relative;
  width: fit-content;
}

.frame .div-34 {
  display: flex;
  flex-direction: column;
  width: 420px;
  align-items: flex-start;
  justify-content: center;
  gap: 19px;
  position: relative;
  top: calc(50.00% - 140px);
  left: 48px;
}

.frame .div-35 {
  display: flex;
  flex-direction: column;
  width: 319.85px;
  align-items: flex-start;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;
}

.frame .div-36 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  flex: 0 0 auto;
}

.frame .group-5 {
  position: relative;
  width: 309.8px;
  height: 36px;
}

.frame .text-wrapper-25 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 115px);
  width: 268px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .check-circle-5 {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.frame .ellipse-4 {
  margin-left: -0.6px;
  width: 18px;
  border-color: #3854f8;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-6 {
  position: relative;
  width: 313px;
  height: 36px;
  margin-right: -2.00px;
}

.frame .PHP-laravel-website-2 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 116px);
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .group-7 {
  position: relative;
  width: 306.58px;
  height: 36px;
}

.frame .text-wrapper-26 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 113px);
  width: 265px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .check-circle-6 {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
}

.frame .button-7 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  height: 40px;
  gap: 10px;
  padding: 11px 69px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: #3854f8;
  border-radius: 69px;
  border: 1px solid;
  align-items: center;
  justify-content: center;
}

.frame .div-37 {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .frame-wrapper-6 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  padding: 23px 35px;
  flex: 1;
  flex-grow: 1;
  border-radius: 16px;
  position: relative;
  background-color: #ffffff;
  overflow: hidden;
}

.frame .div-38 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .div-39 {
  display: flex;
  flex-direction: column;
  width: 311.9px;
  align-items: flex-start;
  gap: 4px;
  position: relative;
}

.frame .button-8 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  width: 217px;
  height: 40px;
  gap: 10px;
  padding: 11px 69px;
  position: relative;
  border-radius: 69px;
  border: 1px solid;
  border-color: #f07800;
  align-items: center;
  justify-content: center;
}

.frame .button-9 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  width: 217px;
  height: 40px;
  gap: 10px;
  padding: 11px 69px;
  position: relative;
  border-radius: 69px;
  border: 1px solid;
  border-color: #3854f8;
  align-items: center;
  justify-content: center;
}

.frame .text-wrapper-27 {
  position: relative;
  width: fit-content;
  margin-top: -0.50px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #3854f8;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .frame-wrapper-7 {
  position: absolute;
  top: 5249px;
  left: calc(50.00% - 960px);
  width: 1920px;
  height: 1112px;
  display: flex;
  border-radius: 100px 100px 0px 0px;
  overflow: hidden;
  box-shadow: 0px 12px 58.9px #00000045;
  background: linear-gradient(
    180deg,
    rgba(240, 255, 166, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.frame .div-40 {
  display: flex;
  margin-top: 64px;
  width: 1598px;
  height: 553px;
  margin-left: 160px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 56px;
}

.frame .div-41 {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}

.frame .text-wrapper-28 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #002d5a;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .text-wrapper-29 {
  position: relative;
  width: fit-content;
  font-family: "Roboto", Helvetica;
  font-weight: 400;
  color: #002d5a;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.frame .frame-wrapper-8 {
  display: flex;
  flex-direction: column;
  width: 516px;
  align-items: flex-start;
  gap: 10px;
  padding: 32px 48px;
  border-radius: 24px;
  position: relative;
  background-color: #ffffff;
  overflow: hidden;
}

.frame .div-42 {
  display: flex;
  height: 286px;
  align-items: flex-start;
  justify-content: space-between;
  align-self: stretch;
  width: 100%;
  flex-direction: column;
  position: relative;
}

.frame .div-43 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
  margin-right: -6.42px;
}

.frame .post-create-and {
  position: relative;
  width: 267.8px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-44 {
  display: flex;
  flex-direction: column;
  width: 304.97px;
  align-items: flex-start;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;
}

.frame .group-8 {
  position: relative;
  width: 140.39px;
  height: 24px;
}

.frame .text-wrapper-30 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 30px);
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.frame .ellipse-5 {
  margin-left: -0.6px;
  width: 18px;
  border-color: #f17800;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .check-circle-7 {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
}

.frame .ellipse-6 {
  margin-left: 11.17%;
  width: 18px;
  margin-right: 13.83%;
  flex: 1;
  border-color: #f17800;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-9 {
  width: 306.97px;
  margin-right: -2.00px;
  position: relative;
  height: 24px;
}

.frame .check-circle-8 {
  position: absolute;
  top: 0;
  left: 0;
  width: 27px;
  height: 24px;
  display: flex;
  align-items: center;
}

.frame .ellipse-7 {
  margin-left: 9.75%;
  width: 18px;
  margin-right: 24.77%;
  flex: 1;
  border-color: #f17800;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .div-45 {
  display: flex;
  flex-direction: column;
  height: 286px;
  align-items: flex-start;
  justify-content: center;
  gap: 79px;
  position: relative;
  align-self: stretch;
  width: 100%;
}

.frame .div-46 {
  display: flex;
  flex-direction: column;
  width: 315px;
  align-items: flex-start;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;
}

.frame .group-10 {
  position: relative;
  width: 309.8px;
  height: 24px;
}

.frame .group-11 {
  position: relative;
  width: 311.4px;
  height: 36px;
}

.frame .text-wrapper-31 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 114px);
  width: 268px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .frame-wrapper-9 {
  position: absolute;
  top: 6014px;
  left: calc(50.00% - 960px);
  width: 1920px;
  height: 1112px;
  display: flex;
  border-radius: 100px 100px 0px 0px;
  overflow: hidden;
  box-shadow: 0px 12px 58.9px #00000045;
  background: linear-gradient(
    180deg,
    rgba(179, 192, 255, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.frame .div-47 {
  display: flex;
  margin-top: 64px;
  width: 1598px;
  height: 633px;
  margin-left: 161px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 56px;
}

.frame .frame-wrapper-10 {
  display: flex;
  flex-direction: column;
  width: 516px;
  height: 430px;
  align-items: flex-start;
  gap: 10px;
  padding: 32px 48px;
  border-radius: 24px;
  position: relative;
  background-color: #ffffff;
  overflow: hidden;
}

.frame .div-48 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  flex: 1;
  align-self: stretch;
  width: 100%;
  flex-grow: 1;
}

.frame .div-49 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 28px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .group-12 {
  position: relative;
  width: 311.17px;
  height: 24px;
}

.frame .check-circle-9 {
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 24px;
  display: flex;
  align-items: center;
}

.frame .ellipse-8 {
  margin-left: 1.93%;
  width: 18px;
  margin-right: 26.94%;
  flex: 1;
  border-color: #008c09;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-13 {
  width: 311.4px;
  position: relative;
  height: 24px;
}

.frame .ellipse-9 {
  margin-top: -6px;
  flex: 1;
  border-color: #008c09;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-14 {
  position: relative;
  width: 314px;
  height: 24px;
  margin-right: -2.00px;
}

.frame .text-wrapper-32 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 113px);
  width: 268px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .check-circle-10 {
  position: absolute;
  top: 0;
  left: 0;
  width: 27px;
  height: 24px;
}

.frame .button-10 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  height: 40px;
  gap: 10px;
  padding: 11px 69px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: #008c09;
  border-radius: 69px;
  border: 1px solid;
  align-items: center;
  justify-content: center;
}

.frame .div-50 {
  display: flex;
  flex-direction: column;
  height: 366px;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
}

.frame .div-51 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 28px;
  position: relative;
  flex: 0 0 auto;
}

.frame .div-52 {
  display: flex;
  flex-direction: column;
  width: 273px;
  align-items: flex-start;
  gap: 1px;
  position: relative;
  flex: 0 0 auto;
}

.frame .div-wrapper-4 {
  position: relative;
  width: 251.69px;
  height: 32px;
}

.frame .text-wrapper-33 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 126px);
  width: 252px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #2f2f2f;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .group-15 {
  position: relative;
  width: 169.68px;
  height: 24px;
}

.frame .text-wrapper-34 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 43px);
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.frame .ellipse-10 {
  margin-left: 1.93%;
  width: 18px;
  margin-right: 26.94%;
  flex: 1;
  border-color: #f17800;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .ellipse-11 {
  margin-top: 0.6px;
  margin-left: 4.76%;
  width: 18px;
  margin-right: 29.76%;
  flex: 1;
  border-color: #f17800;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-16 {
  position: relative;
  width: 311.48px;
  height: 24px;
}

.frame .ellipse-12 {
  margin-top: -6px;
  flex: 1;
  border-color: #f17800;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-17 {
  position: relative;
  width: 309.79px;
  height: 24px;
}

.frame .text-wrapper-35 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 112px);
  width: 265px;
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-53 {
  display: inline-flex;
  flex-direction: column;
  height: 207px;
  align-items: flex-start;
  gap: 28px;
  position: relative;
}

.frame .product-sourcing {
  position: absolute;
  top: 0;
  left: calc(50.00% - 126px);
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #2f2f2f;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .span {
  font-weight: 700;
}

.frame .text-wrapper-36 {
  font-size: 14px;
}

.frame .group-18 {
  position: relative;
  width: 132.68px;
  height: 24px;
}

.frame .text-wrapper-37 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 25px);
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.frame .ellipse-13 {
  margin-left: 1.93%;
  width: 18px;
  margin-right: 26.94%;
  flex: 1;
  border-color: #3854f8;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-19 {
  position: relative;
  width: 316.68px;
  height: 24px;
  margin-right: -2.00px;
}

.frame .text-wrapper-38 {
  position: absolute;
  top: 4px;
  left: calc(50.00% - 117px);
  font-family: "Questrial", Helvetica;
  font-weight: 400;
  color: #454452;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.frame .ellipse-14 {
  margin-top: -6px;
  flex: 1;
  border-color: #3854f8;
  height: 18px;
  background-color: #ffffff;
  border-radius: 9px;
  border: 1px solid;
  aspect-ratio: 1;
}

.frame .group-20 {
  position: relative;
  width: 316.6px;
  height: 24px;
  margin-right: -1.92px;
}

.frame .button-11 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  height: 40px;
  gap: 10px;
  padding: 11px 69px;
  position: relative;
  align-self: stretch;
  width: 100%;
  border-radius: 69px;
  border: 1px solid;
  border-color: #3854f8;
  align-items: center;
  justify-content: center;
}

.frame .div-54 {
  position: absolute;
  top: 6859px;
  left: calc(50.00% - 960px);
  width: 1920px;
  height: 2293px;
  border-radius: 100px 100px 0px 0px;
  overflow: hidden;
  box-shadow: 0px 12px 58.9px #00000045;
  background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.6) 0%,
      rgba(255, 255, 255, 0.6) 100%
    ),
    linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 100%
    );
}

.frame .services {
  position: absolute;
  top: calc(50.00% - 1082px);
  left: calc(50.00% - 773px);
  width: 1544px;
  height: 1016px;
}

.frame .div-55 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: absolute;
  top: calc(50.00% - 508px);
  left: calc(50.00% - 404px);
}

.frame .services-2 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 56px;
  text-align: center;
  letter-spacing: -1.12px;
  line-height: normal;
  white-space: nowrap;
}

.frame .text-wrapper-39 {
  position: relative;
  width: fit-content;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #4e4e4e;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 27px;
  white-space: nowrap;
}

.frame .button-12 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  width: 254px;
  gap: 8px;
  padding: 12px 24px;
  position: absolute;
  top: calc(50.00% + 460px);
  left: calc(50.00% - 142px);
  border-radius: 88px;
  background: linear-gradient(
    98deg,
    rgba(255, 107, 1, 1) 0%,
    rgba(255, 159, 28, 1) 100%
  );
  align-items: center;
  justify-content: center;
}

.frame .group-21 {
  position: absolute;
  height: 615px;
  top: 203px;
  left: 0;
  display: flex;
  align-items: flex-end;
  min-width: 1544px;
  gap: 81px;
}

.frame .auto {
  width: 326px;
  align-items: center;
  min-height: 615px;
  gap: 139px;
  display: flex;
  flex-direction: column;
}

.frame .group-22 {
  width: 326px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.frame .group-23 {
  height: 251px;
  margin-left: 4px;
  width: 329.91px;
  position: relative;
}

.frame .cube {
  display: flex;
  width: 61px;
  height: 61px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px;
  position: absolute;
  top: calc(50.00% - 126px);
  left: calc(50.00% - 165px);
  border-radius: 30.5px;
  background: linear-gradient(
    138deg,
    rgba(2, 137, 255, 1) 0%,
    rgba(2, 88, 255, 1) 100%
  );
}

.frame .icon-color {
  position: relative;
  width: 27.97px;
  height: 28px;
  aspect-ratio: 1;
}

.frame .text-wrapper-40 {
  position: absolute;
  top: calc(50.00% - 40px);
  left: calc(50.00% - 165px);
  width: 68px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .next-js-react-js {
  position: absolute;
  top: calc(50.00% + 6px);
  left: calc(50.00% - 165px);
  width: 326px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #4e4e4e;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.frame .text-wrapper-41 {
  font-weight: 500;
}

.frame .text-wrapper-42 {
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #4e4e4e;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.frame .group-24 {
  width: 310px;
  margin-right: 0.24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.frame .group-25 {
  height: 225px;
  margin-left: 4px;
  width: 313.68px;
  position: relative;
}

.frame .cube-2 {
  position: absolute;
  top: calc(50.00% - 112px);
  left: calc(50.00% - 157px);
  width: 61px;
  height: 61px;
}

.frame .text-wrapper-43 {
  position: absolute;
  top: calc(50.00% - 30px);
  left: calc(50.00% - 152px);
  width: 211px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .logo-style-guide {
  position: absolute;
  top: calc(50.00% + 16px);
  left: calc(50.00% - 153px);
  width: 306px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #4e4e4e;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.frame .auto-flex {
  width: 325px;
  align-items: flex-start;
  min-height: 613px;
  gap: 163px;
  display: flex;
  flex-direction: column;
}

.frame .group-26 {
  width: 325px;
  margin-left: 0.03px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.frame .group-27 {
  height: 225px;
  margin-left: 4.0px;
  width: 328.56px;
  position: relative;
}

.frame .text-wrapper-44 {
  position: absolute;
  top: calc(50.00% - 30px);
  left: calc(50.00% - 164px);
  width: 192px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-56 {
  position: absolute;
  top: calc(50.00% + 16px);
  left: calc(50.00% - 164px);
  width: 325px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #4e4e4e;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.frame .text-wrapper-45 {
  font-weight: 600;
}

.frame .img-7 {
  position: absolute;
  top: calc(50.00% - 130px);
  left: -25px;
  width: 112px;
  height: 112px;
}

.frame .group-28 {
  display: flex;
  align-items: flex-start;
  min-width: 325px;
}

.frame .group-29 {
  width: 325px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.frame .group-30 {
  height: 225px;
  margin-left: 4px;
  width: 328.56px;
  position: relative;
}

.frame .flag-half {
  display: flex;
  flex-direction: column;
  width: 61px;
  height: 61px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 15px;
  position: absolute;
  top: calc(50.00% - 112px);
  left: calc(50.00% - 164px);
  border-radius: 30.5px;
  box-shadow: 0px 7.6px 25.34px #9c9fdd1a;
  background: linear-gradient(
    180deg,
    rgba(40, 221, 156, 1) 0%,
    rgba(0, 174, 112, 1) 100%
  );
}

.frame .icon-color-2 {
  position: relative;
  width: 30.29px;
  height: 28px;
  aspect-ratio: 1.08;
}

.frame .text-wrapper-46 {
  position: absolute;
  top: calc(50.00% - 30px);
  left: calc(50.00% - 164px);
  width: 196px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .group-31 {
  height: 225px;
  margin-left: 4.0px;
  width: 329px;
  position: relative;
}

.frame .text-wrapper-47 {
  position: absolute;
  top: calc(50.00% - 30px);
  left: calc(50.00% - 164px);
  width: 61px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .img-8 {
  position: absolute;
  top: -18px;
  left: -25px;
  width: 112px;
  height: 112px;
}

.frame .group-32 {
  width: 325px;
  display: flex;
}

.frame .group-33 {
  width: 329px;
  height: 225px;
  margin-left: 0;
  position: relative;
}

.frame .text-wrapper-48 {
  position: absolute;
  top: calc(50.00% - 30px);
  left: calc(50.00% - 164px);
  width: 249px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .auto-flex-2 {
  width: 325px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  min-height: 613px;
  gap: 139px;
}

.frame .group-34 {
  height: 249px;
  margin-left: 4.0px;
  width: 328.68px;
  position: relative;
}

.frame .text-wrapper-49 {
  position: absolute;
  top: calc(50.00% - 42px);
  left: calc(50.00% - 164px);
  width: 78px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .software-as-a {
  position: absolute;
  top: calc(50.00% + 4px);
  left: calc(50.00% - 164px);
  width: 325px;
  font-family: "Poppins", Helvetica;
  font-weight: 400;
  color: #4e4e4e;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.frame .puzzle {
  position: absolute;
  top: calc(50.00% - 142px);
  left: -25px;
  width: 112px;
  height: 112px;
}

.frame .group-35 {
  height: 225px;
  margin-left: 4.0px;
  width: 328.68px;
  position: relative;
}

.frame .text-wrapper-50 {
  position: absolute;
  top: calc(50.00% - 30px);
  left: calc(50.00% - 164px);
  width: 197px;
  font-family: "Roboto", Helvetica;
  font-weight: 500;
  color: #000000;
  font-size: 25px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .frame-wrapper-11 {
  position: absolute;
  top: 1230px;
  left: calc(50.00% - 571px);
  width: 1143px;
  height: 351px;
  display: flex;
  justify-content: center;
}

.frame .div-57 {
  display: flex;
  width: 408px;
  height: 351px;
  margin-left: 1px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 62px;
}

.frame .text-wrapper-51 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Poppins", Helvetica;
  font-weight: 700;
  color: #000000;
  font-size: 40px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .text-wrapper-52 {
  position: relative;
  align-self: stretch;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #707070;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-58 {
  display: flex;
  flex-direction: column;
  width: 228px;
  height: 194px;
  align-items: center;
  position: relative;
}

.frame .group-36 {
  position: relative;
  width: 228px;
  height: 167px;
}

.frame .image {
  top: 75px;
  left: calc(50.00% - 114px);
  width: 228px;
  aspect-ratio: 2.48;
  position: absolute;
  height: 92px;
}

.frame .image-2 {
  top: 0;
  left: calc(50.00% - 46px);
  width: 92px;
  aspect-ratio: 1;
  position: absolute;
  height: 92px;
}

.frame .text-wrapper-53 {
  position: relative;
  align-self: stretch;
  font-family: "Poppins", Helvetica;
  font-weight: 500;
  color: #0189c5;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.frame .div-59 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 1920px;
  height: 1252px;
  background-image: url(https://c.animaapp.com/j3ARxaI9/img/footer.png);
  background-size: 100% 100%;
}

.frame .a-wrapper {
  position: absolute;
  top: 2168px;
  left: calc(50.00% - 527px);
  width: 1053px;
  height: 410px;
  display: flex;
  padding: 0 41px;
  align-items: center;
}

.frame .a {
  width: 968px;
  height: 228px;
  position: relative;
}

.frame .group-37 {
  position: absolute;
  top: 0;
  left: 81px;
  width: 221px;
  height: 53px;
}

.frame .rectangle-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 219px;
  height: 53px;
  background-color: #ffffff;
  border-radius: 200px;
  box-shadow: 0px 0px 20px #f7f7f7;
}

.frame .ellipse-15 {
  position: absolute;
  top: 9px;
  left: 10px;
  width: 35px;
  height: 35px;
  background-color: #5d88ff;
  border-radius: 17.5px;
}

.frame .text-wrapper-54 {
  position: absolute;
  top: 18px;
  left: 54px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #454452;
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.frame .exchange-alt {
  position: absolute;
  top: 19px;
  left: 20px;
  width: 16px;
  height: 16px;
}

.frame .group-38 {
  position: absolute;
  top: 33px;
  left: 727px;
  width: 243px;
  height: 53px;
}

.frame .rectangle-3 {
  width: 241px;
  position: absolute;
  top: 0;
  left: 0;
  height: 53px;
  background-color: #ffffff;
  border-radius: 200px;
  box-shadow: 0px 0px 20px #f7f7f7;
}

.frame .ellipse-16 {
  background-color: #ff6b00;
  position: absolute;
  top: 9px;
  left: 10px;
  width: 35px;
  height: 35px;
  border-radius: 17.5px;
}

.frame .img-9 {
  position: absolute;
  top: 20px;
  left: 21px;
  width: 14px;
  height: 14px;
}

.frame .group-39 {
  position: absolute;
  top: 175px;
  left: 0;
  width: 266px;
  height: 53px;
}

.frame .rectangle-4 {
  width: 264px;
  position: absolute;
  top: 0;
  left: 0;
  height: 53px;
  background-color: #ffffff;
  border-radius: 200px;
  box-shadow: 0px 0px 20px #f7f7f7;
}

.frame .ellipse-17 {
  background-color: #9300ff;
  position: absolute;
  top: 9px;
  left: 10px;
  width: 35px;
  height: 35px;
  border-radius: 17.5px;
}
